





body{
	background-color:#f8f8f8;
	
}

a{
	color:#cccccc;
}


h1, h2, h3, h4, h5{
  font-weight: bold;
  margin:0; padding:0;
  color:#000;
}
				
h1 { font-size: 26px; padding: 10px 0 10px 0; }
h2 { font-size: 20px; padding: 10px 0 10px 0; }
h3 { font-size: 18px; padding: 10px 0 10px 0; }
h4 { font-size: 15px; padding: 10px 0 10px 0; }
h5 { font-size: 13px; padding: 10px 0 10px 0; }

.spacer_{clear:both;}

.alignright{
  float:right;
  margin: 20px;
}
.alignleft{
  float:left;
  margin: 20px;
}
.aligncenter{
  float:center;
  margin: 20px;
}
​
.img_top{
	padding-bottom:10px;
}

.img_bottom{
	padding-top:10px;
}

.img_left{
	padding-right:10px;
}

.img_left_center{
	padding-right:10px;
	padding-top:5px;
}

.img_right{
	padding-left:10px;
}

.img_right_center{
	padding-left:10px;
	padding-top:5px;
}

.header_bg {
	width:100%;
	height:95px;
	position:relative;
	z-index:999;
	
}

.header_container {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

img.map {
	position:absolute;
	right:250px;
	top:5px;
}

div#lang_sel {
	position:absolute;
	width:160px;
	top:5px;
	right:350px;
	background:url(/wp-content/themes/unisolar-new/images/lang_bg.png) no-repeat;
	padding-left:30px;
}

#lang_sel li {
	width:115px;
}

#lang_sel ul ul {
	width:115px;
	border-top:1px solid #efefef;
	top:23px;
}

#lang_sel ul ul li:last-child a {
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
}

#lang_sel a, #lang_sel a:visited {
	border:1px solid #efefef;
}

#lang_sel a.lang_sel_sel {
	background:none;
	background:url(/wp-content/themes/unisolar-new/Local-20Settings/plugins/sitepress-multilingual-cms/res/img/nav-arrow-down.png) no-repeat center right;
	border:none;
}

.header_content_topading{
	height:50px;
	padding-top:10px;
	
	float:right;
}

.menu_holder{
	
	float:left;
	
}

.logo{
	margin-top:20px;
	float:left;
	text-align:center;
	
}

.menu_container{
	height:20px;
	z-index:10;
	float:left;
	position:relative;
	
}

.menu_items{
	float:left;
	position:relative;
}

.main_menu, .main_menu * {
	margin:0;
	padding:0;
	list-style:none;
	z-index:10;
	text-transform: uppercase;
	letter-spacing:-0.025em;
	position:relative;
}

.main_menu ul {
	position:absolute;
	top:-999em;
	width:10em;
	left:0;
	z-index:9999;
}

.main_menu li {
	padding-top:5px;
	cursor:default;
	float:left;
	position:relative;
	line-height:19px;
	color:#000;
	z-index:999;
}

.main_menu li.homeicon { 

width:20px;
height:16px;
text-indent:-2999px; 
background:url(/wp-content/themes/unisolar-new/images/home_icon.png) no-repeat; 
padding:0;
margin:6px 10px 0 0;
}

.main_menu li.homeicon a {
	width:100%;
	height:100%;
	padding:0;
	display:block;
	position:relative;
}

.main_menu li.homeicon:hover {
background:url(/wp-content/themes/unisolar-new/images/home_icon_roll.png) no-repeat 0 2px;
}

.main_menu li ul li *{
	padding:0px;
	margin:0px;
	text-transform:none;
}



.main_menu li ul li{
	float:left;
	width:120px;
	padding-bottom:10px;
	margin-left:10px;
	padding-top:10px;
	background:url(/wp-content/themes/unisolar-new/images/dotrule.gif) left bottom repeat-x;
	position:relative;
	z-index:999;
}

.main_menu li ul li:last-child { background:none;}

.main_menu li ul{
	width:140px;
	z-index:999;
	background:#f8f8f8;
	border-radius:5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	
}




.main_menu a {
	padding-left:0px;
	padding-right:10px;
	display: block;
	text-decoration: none;
	float:left;
	font-weight:bold;
}

#menu-header_sp a, #menu-header_de a { font-size:10px; }

.main_menu li:hover ul,
.main_menu li.sfHover ul {
	left:0;
	top:2.5em;
	z-index:99;
}

ul.main_menu li:hover li ul,
ul.main_menu li.sfHover li ul {
	top:-999em;
}

ul.main_menu li li:hover ul,
ul.main_menu li li.sfHover ul,
ul.main_menu li li li:hover ul,
ul.main_menu li li li.sfHover ul  {
	left:120px;
	top:0;
}

.news{
	background:url(/wp-content/themes/unisolar-new/images/news_bg2.png);
	height:73px;
	width:100%;
	
}

.news_content{
	
	width:100%;
	font-style:normal;
}

.hot_news{
	padding-top:25px;
	margin-right:15px;
	margin-left:15px;
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
}

.news_items{
	float:left;
	
	width:650px;
	padding-top:23px;
}

.news_line{
	background:url(/wp-content/themes/unisolar-new/images/hot_news_line2.png) left no-repeat;
	float:left;
	
	height:73px;
	width:2px;
	padding-right:10px;
}

.news_more{
	padding-top:17px;
	float:left;
	
}

.news_text {
	float:left;
	color:#FFF;
}

#news_ticker li{
	background:none;
}

#news_ticker li a{
	color:#FFF;
}

#news_ticker li a:hover{
	color:#ccc;
}

.container{
	line-height:21px;
}

.container a{
	 color:#719501;
}

.container a:hover{
	 color:#555;
}

.container_left_shadow{
	background:url(/wp-content/themes/unisolar-new/images/container_left_shadow.png) left no-repeat;
	
	width:1000px;
}

.container_right_shadow{
	background:url(/wp-content/themes/unisolar-new/images/container_right_shadow.png) right no-repeat;
	
	width:1000px;
}


.container_page_left_shadow{
	background:url(/wp-content/themes/unisolar-new/images/container_page_left_shadow.png) left no-repeat;
	
	width:1000px;
}

.container_page_right_shadow{
	background:url(/wp-content/themes/unisolar-new/images/container_page_right_shadow.png) right no-repeat;
	
	width:1000px;
}

.page_shortcut{
	
	padding-top:10px;
	width:100%;
	text-transform:uppercase;
}


.page_title_container{
	
	padding-top:25px;
	padding-bottom:10px;
	width:100%;
}

.page_title{
	font-size:30px;
	color:#444;
	font-weight:bold;
	float:left;
	width:100%;
}

.page_categories{
	
	width:100%;
}

.page_categories ul li{
	padding-right:15px;
	padding-top:10px;
	float:left;
	font-size:17px;
}
.page_categories ul li a{
	color:#555;
	padding-left:15px;
	background:url(/wp-content/themes/unisolar-new/images/plus.gif) center left no-repeat;
	line-height:0;
}

.page_categories ul li a:hover{
	color:#719501;
}





.contact_form{
	
	width:500px;
	float:left;
	padding-top:20px;
}

.contact_form_title{
	padding-left:30px;
	margin-bottom:2px;
	float:left;
	width:100%;
}

.contact_form_required{
	float:left;
	color:#cccccc;
	font-size:9px;
}

.contact_form_bg{
	float:left;
	height:24px;
}

.contact_form_message_bg{
	float:left;
	height:106px;
}

.contact_form_submit{
	background:url(/wp-content/themes/unisolar-new/images/contact_submit_bg.gif);
	margin-top:10px;
	
}

.contact_form_message_bg textarea{
	border:0px;
	background:none;
	font-size:11px;
	color:#999999;
	margin-left:33px;
	margin-top:5px;
	margin-right:5px;
	width:310px;
	height:100px;
	overflow:hidden;
}


.contact_form input{
	border:0px;
	background:none;
	font-size:10px;
	color:#999999;
	margin-left:33px;
	margin-top:5px;
	margin-right:5px;
	width:200px;
	
}

.contact_form_item{
	height:60px;
	width:100%;
}

.contact_form_input_bg{
	float:left;
	width:270px;
	background:url(/wp-content/themes/unisolar-new/images/search_bg.png) left top no-repeat;
	
}

.contact_form_textarea_input_bg{
	float:left;
	width:378px;
	background:url(/wp-content/themes/unisolar-new/images/from_textarea_bg.png) left top no-repeat;
	
}

.contact_title{
	font-size:19px;
	font-weight:bold;
	color:#555;
	
	padding-bottom:15px;
	padding-left:25px;
}

.success
{
	color: #249901;
	padding: 5px;
	margin-bottom:10px;
	margin-left:28px;
	width:300px;
	border: 1px solid #99CC00;
	background-color: #dff2d9;
	
}

.error
{
	color: #ffffff;
	padding: 5px;
	margin-bottom:10px;
	margin-left:28px;
	width:300px;
	border: 1px solid #FF4A4A;
	background-color:#FF8A8A;
}

.mini_div{
	width:125px; float:left;
}

.map_text{
	padding:20px;
}

.map_container{
	padding-left:17px;
}




.page_search{
	float:right;
	background:url(/wp-content/themes/unisolar-new/images/search_bg.png) left top no-repeat;
}

.page_search_intro{
	font-size:9px;
	color:#c2c2c2;
	text-align:center;
}

.page_search .page_search_button{
	background:url(/wp-content/themes/unisolar-new/images/search_button.png) no-repeat;
	float:left;
	width:27px;
	height:24px;
	border:0px;
	font-size:10px;
}

.page_search .search_input{
	border:0px;
	background:none;
	font-size:10px;
	color:#999999;
	margin-left:35px;
	margin-top:5px;
	margin-right:5px;
	width:175px;
}

.page_search_bg{
	float:left;
	height:24px;
}



.page_content{
	padding-top:20px;
	margin-bottom:20px;
	
	width:100%;
}

.page_container_contact{
	
	margin-bottom:20px;
	width:100%;
	background:url(/wp-content/themes/unisolar-new/images/navigation_bg.png) bottom right no-repeat;
	background-position:300px 0;
}

.page_contact_container{
	margin-left:20px;
	margin-top:20px;
	width:570px;
	float:left;
}

.page_navigation_contact{
	float:left;
	
	width:220px;
	margin-top:10px;
	
}

.page_container{
	float:left;
	margin-bottom:20px;
	width:100%;
	background:url(/wp-content/themes/unisolar-new/images/navigation_bg.png) bottom right no-repeat;
	background-position:655px 0;
}

.page_container ul {
	list-style-position: inside;
	list-style-type: circle;
	margin-left: 0px;
	padding-left: 1em;
	text-indent: -1em;
}

.page_content_with_categories{
	width:620px;
	float:left;
	
	margin-top:20px;
}

.page_content_with_categories img {
	max-width:580px;
}

div.textwidget p img {
	max-width:200px;
}

.page_navigation_container{
	float:right;
	
	width:220px;
	margin-top:10px;
}

.page_navigation_title{
	
	width:100%;
	background:url(/wp-content/themes/unisolar-new/images/navigation_line.png) bottom no-repeat;
}

.page_tags{
	padding-top:20px;
	padding-bottom:20px;
	
}

.page_tags a{
	background-color:#f0f0f0;
	color:#666666;
	padding:3px;
	margin-right:2px;
	margin-top:10px;
	float:left;
	
}

.page_tags a:hover{
	background-color:#dddddd;
	text-decoration:underline;
}

.page_navigation_container h3{
	color:#666666;
}

.page_navigation_container ul{
	padding-top:10px;
}

.page_navigation_container ul li{
	font-size: 14px;
	font-weight:bold;
	padding-left:10px;
	padding-bottom:7px;
	margin-bottom:7px;
	padding-top:5px;
	border-bottom:1px solid #e9e9e9;
}
.page_navigation_container ul li:last-child { border-bottom:none; }
.page_navigation_container ul li a{
	color:#555;
}

.page_navigation_container ul li a:hover{
	color:#719501;
}

#cufon_ul ul li.page_item a:hover {
  color:#719501;
}

.page_navigation_advert{
	padding-top:10px;
	padding-bottom:10px;
	
}



.blog_titles{
	margin-bottom:5px;
	margin-top:5px;
	
	width:99%;
	font-size:11px;
}

.blog_info{
	float:left;
	
}

.blog_comments{
	float:right;
	
}




.portfolio_container{
	
	
}



.blog_box_skin_3{
	padding-bottom:30px;
	padding-right:40px;
	float:left;
	
}

.portfolio_box_skin_3{
	padding-bottom:30px;
	padding-right:40px;
	float:left;
	
}

.portfolio_details_skin_3{
	float:left;
	
	padding-top:10px;
	margin-right:15px;
}




.portfolio_box_container{
	width:100%;
	
}

.portfolio_box_skin_2{
	padding-bottom:30px;
	padding-right:15px;
	float:left;
	
}

.slider_item span{
	padding-top:180px;
}

.portfolio_image_skin2{
	
	float:left;
	border:1px solid #e5e5e5;
	background-color:#e9e9e9;
	position:relative; 
	overflow:hidden;
}

.portfolio_details_skin_2{
	float:left;
	
	padding-top:10px;
}


.portfolio_box_container h4 { margin-top:0; text-transform:uppercase; font-weight:bold; display:inline;}
.view-all-child {  float:right;}
.view-all-child a { color:#719501;}
.project-desc { font-size:1.2em; margin-bottom:10px;}



.portfolio_box{
	padding-bottom:40px;
	width:100%;
	
}

.inside_border{
	padding:5px;
	border:1px solid #f3f3f3;
	float:left;
	font-size:0;
	line-height:0;
}

.comment_border{
	padding:5px;
	border:1px solid #f3f3f3;
	
	float:left;
	height:80px;
	width:775px;
}

.comment_date{
	font-size:11px;
	text-align:center;
	width:100%;	
}

.portfolio_box_anime{
	position:relative; 
	overflow:hidden;
	float:left;
}

.comment_box{
	
	float:left;
	border:1px solid #e5e5e5;
	background-color:#eaeaea;
	position:relative; 
	overflow:hidden;
	width:775px;
}

.portfolio_image{
	
	float:left;
	border:1px solid #e5e5e5;
	background-color:#e9e9e9;
	margin-right:10px;
	position:relative; 
	overflow:hidden;
}

.portfolio_zoom{
	width:900px;
	height:500px;
	display:none;
	position:absolute; 
	top:0;
	left:0;
	float:inherit;	
	background:url(/wp-content/themes/unisolar-new/images/portfolio_bg.png);
	cursor:pointer;
}

.portfolio_details{
	float:left;
	
	width:375px;
}

.portfolio_title{
	font-size:19px;
	font-weight:bold;
	color:#555;
	
	padding-bottom:10px;
}

.portfolio_text{
	float:left;
}

.portfolio_details_with_categories_skin_2{
	padding-top:10px;

}

.details_button{
	width:76px;
	height:30px;
	
	float:left;
	padding:0;
	margin:0;
	color:#ffffff;
	text-align:center;
	background:url(/wp-content/themes/unisolar-new/images/details_button.gif) no-repeat;
}

.portfolio_details_button span{
	padding:0;
	margin:0;
}

.portfolio_details_with_categories_button span{
	padding:0;
	margin-top:10px;
}

.portfolio_details_button{
	margin-top:10px;
	
}




.footer_left_shadow{
	background:url(/wp-content/themes/unisolar-new/images/footer_left_shadow.png) left no-repeat;
	
	width:1000px;
}

.footer_right_shadow{
	background:url(/wp-content/themes/unisolar-new/images/footer_right_shadow.png) right no-repeat;
	
	width:1000px;
}

.container_portfolio_left_shadow{
	background:url(/wp-content/themes/unisolar-new/images/container_portfolio_left_shadow.png) left repeat-y;
	
	width:1000px;
}

.container_portfolio_right_shadow{
	background:url(/wp-content/themes/unisolar-new/images/container_portfolio_right_shadow.png) right repeat-y;
	
	width:1000px;
}

.pages_numbers a{
	padding-top:2px;
	width:100%;
	height:100%;
	float:left;
}

.pages_numbers a:hover{
	background:url(/wp-content/themes/unisolar-new/images/page_num_hover.gif) top center no-repeat;
}

.pages_numbers{
	
	padding-bottom:10px;
	width:100%;
}

.pages_numbers ul li{
	float:left;
	margin-right:10px;
	width:30px;
	height:24px;
	text-align:center;
	background:url(/wp-content/themes/unisolar-new/images/page_num.gif) top center no-repeat;
	list-style-type:none;
}

.container_text{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
}

.widget_container {
  width:901px;
  margin-left:30px;
  padding:10px 20px;
  

}

.footer_container {
  
  margin-left:30px;
	padding:5px 20px;
	height:76px;
  width:901px;
  clear:both;
}
.intro_holder{
	
}

.intro_text{
	margin-top:20px;
	margin-bottom:20px;	
	color:#353535;
	font-size:25px;
	padding-top:15px;
	width:670px;
	float:left;
	font-weight:bold;
}

.intro_ready{
	margin-top:20px;
	margin-bottom:10px;
	float:right;
	
	width:221px;
	height:53px;
}


.page_line{
	background:url(/wp-content/themes/unisolar-new/images/page_line.png) center no-repeat;
	height:2px;
	clear:both;
	width:100%;
	font-size:0;
}


.some_text{
	margin-top:20px;
	margin-bottom:20px;
}


.some_img{
	margin-right:15px;
	margin-bottom:5px;
	float:left;
}

.widgets {  }

.some_widgets{
	margin-top:10px;
	margin-bottom:20px;
	
	float:left;
}

.some_widgets_item_bottom_last{
	width:270px;
	float:left;
	
}

.some_widgets_item_bottom {
	width:260px;
	margin-right:50px;
	float:left;
	
}

.some_widgets_item_last {
	width:270px;
	float:left;
	

}
.some_widgets_item {
	width:260px;
	margin-right:50px;
	float:left;
	
}

.some_widget_image{
	float:left;
	padding-right:15px;
	
}

.some_widget_text{
	padding-right:10px;
	
}

.some_content{
	padding-top:5px;
	padding-bottom:20px;
	
	font-style:normal;
}

.some_content_image{
	
	text-align:center;
	width:250px;
	margin-top:15px;
	
	padding:5px;
}

.some_title{
	color:#666666;
	font-size:17px;
	font-weight:bold;
}

.widgets{
	margin-top:20px;
	
}

.site_content{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	
}

.banner{
	width:100%;
	
	background-color:#f8f8f8;
	text-align:center;
	z-index:-100;
	margin-bottom:8px;
}

.slider_content{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	z-index:0;
}

.sliders{
	z-index:0;
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}

.sliders_full{
	z-index:0;
	margin-left:auto;
	margin-right:auto;
}

.slider_item{
	width:100%;
}
.slider_item  a{
	display:block;height:100%;width:100%;
}


.slider_nav {
	width:100%;
	left:0;
}

#nav{
	width:850px;
	
	margin-left:auto;
	margin-right:auto;
	padding-top:15px;
}

#nav a{
	padding:10px;
	color:#FFFFFF;
	background-color:#000000;
}

#nav a:hover{
	padding:10px;
	color:#000;
	background-color:#fff;
}

#recentimages li {
	list-style:none;
	float:left;
	margin:0;
	font-size:10px;
	z-index:1;
	cursor:pointer;
	background-image:url('http://www.uni-solar.com/wp-content/themes/unisolar-new/Local%20Settings/Temporary%20Internet%20Files/Content.Ihttp://www.uni-solar.com/wp-content/themes/unisolar-new/images/slideroff.png');
	width:16px;
	height:16px;
}

.hover {
	width:16px;
	height:16px;
	top:0;
	left:0;
	display:none;
	float:left;
	z-index:0;
	background-image:url('http://www.uni-solar.com/wp-content/themes/unisolar-new/Local%20Settings/Temporary%20Internet%20Files/Content.Ihttp://www.uni-solar.com/wp-content/themes/unisolar-new/images/slideron.png');
}

#recentimages .selected{
	width:16px;
	height:16px;
	top:0;
	left:0;
	float:left;
	background-image:url('http://www.uni-solar.com/wp-content/themes/unisolar-new/Local%20Settings/Temporary%20Internet%20Files/Content.Ihttp://www.uni-solar.com/wp-content/themes/unisolar-new/images/slideron.png');
}


.page_top{
	width:100%;
	background:url(/wp-content/themes/unisolar-new/images/page_top.png);
	height:4px;
	line-height:0;
	font-size:0;
}


 

.details_container{
	
}

.details_image{
	
	float:left;
	border:1px solid #e5e5e5;
	background-color:#e9e9e9;
	position:relative; 
	overflow:hidden;
}

.slider_nav_details {
	width:100%;
	left:0;
	top:250px;
	padding-top:20px;
	padding-bottom:20px;
}


#nav_details{
	width:900px;
	
	margin-left:auto;
	margin-right:auto;
}



#recentimages_details li {
	list-style:none;
	float:left;
	margin:0;
	cursor:pointer;
	width:80px;
	height:80px;
	padding:5px;
	line-height:0;
	font-size:0;
}

#recentimages_details .selected{

	top:0;
	left:0;
	float:left;
	background:#ccc;
}





.footer{
	line-height:21px;
}

.footer_content{
	padding-top:5px;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	
}

.footer_end{
	width:100%;
	padding-bottom:15px;
	padding-top:10px;
	
}

.footer_copyright{
	
	width:100%;
	float:left;
	font-size:10px;
	font-family:Tahoma;
	line-height:15px;
}

.footer_social_network{
	
	float:right;
	font-size:11px;
	font-family:Tahoma;
}

.footer_social_network ul li{
	float:left;
	padding-left:10px;
	padding-top:10px;
}
.footer_social_network_text{
	width:100%;
	
	float:left;
}
.footer a{
	color:#90989d;
}
.footer a:hover{
	color:#719501;
}

.footer_form{
	padding-top:14px;
}

.footer_form input{
	border:0;
	margin:0;
	font-size:9px;
	font-family:Tahoma;
	height:16px;
	padding-left:5px;
	padding-top:7px;
	padding-bottom:5px;
	width:175px;
}

.footer_form textarea{
	border:0;
	margin:0;
	font-size:9px;
	font-family:Tahoma;
	padding-left:5px;
	padding-top:7px;
	width:175px;
	height:48px;
	background:none;
	overflow:hidden;	
}

.footer_form .textarea_form{
	width:180px;
	height:58px;
}

.footer_form .submit_bg{
	width:46px;
	height:41px;
	cursor:pointer;
	float:right;
	margin-top:5px;
	padding-top:18px;
	color:#ffffff;
}
.footer p { color:#999; font-size:11px; padding:0; }
.footer ul.footerlinks {float:left; width:100%; padding-top:5px;}
.footer ul.footerlinks li { float:left; padding:0 10px; background:url(/wp-content/themes/unisolar-new/images/dotvert.gif) repeat-y; font-size:11px; }
.footer ul.footerlinks li.first { padding-left:0; background:none;}
.footer ul.footerlinks li a { color:#ccc;}
.footer ul.footerlinks li a:hover { color:#719501;}
.cleardiv{
	clear:both;
	height:0px;
}
.dotdiv{
	clear:both;
	height:1px;
	background:url(/wp-content/themes/unisolar-new/images/dotrule.gif) repeat-x;
}

.learn_more { background:url(/wp-content/themes/unisolar-new/images/circles_green.png) no-repeat; padding-left:16px; text-transform:uppercase; font-size:11px; font-weight:bolder;}
a.learn_more { color:#719501;}
a.learn_more:hover { color:#ccc;}

.col1 { width: 267px; float: left; padding: 0 10px; }
.col2 { width: 267px; float: right; padding: 0 10px; }

.title_orange { color:#719501; text-transform:uppercase; font-weight:bolder;}

.page_content ul { list-style:disc; padding-left:20px; margin:10px 0;}

.execphpwidget { background: #719501 url(/wp-content/themes/unisolar-new/images/topL.png) no-repeat -9px -5px; -webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px; color:#fff; font-size: 18px; line-height:20px; padding:20px 30px 45px 20px; width:160px; float:right; text-align:right; margin-left:20px; font-weight:normal; position:relative;}

.execphpwidget blockquote { margin-bottom:0; font-size:22px; }

.execphpwidget p { font-size:11px; margin-bottom:0; font-weight:bold; line-height:13px; }
.execphpwidget p strong { text-transform:uppercase; }
.execphpwidget hr { border:none; height:1px; background:none; border-top:1px dotted #fff; }
.execphpwidget a.learn_more { background: url("http://www.uni-solar.com/wp-content/themes/unisolar-new/Local%20Settings/Temporary%20Internet%20Files/Content.Ihttp://www.uni-solar.com/wp-content/themes/unisolar-new/images/side-widget-bullet.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-size:12px;
    line-height: 13px;
    *line-height:20px;
    padding-left: 20px;
    text-transform: uppercase; *float:right;*clear:both;*text-align:right;*width:100px;}
	
	
	.toggle a {text-decoration:underline;font-family: Helvetica,Arial, sans-serifl; font-size:14px ; font-weight:bold;}
	.toggle {text-decoration:underline;}
	
	.toggle_frame{padding-left:20px;}
	
	#lang_sel{
display:none;}

sup {vertical-align: super;
font-size: small;}